<template>
    <div class="slds-m-around_small">
        <lightning-input 
            value={searchValue} 
            label="Beer Search" 
            placeholder="Type here to search beer records"
            onchange={handleChange}
        >
        </lightning-input>
    </div>
</template>